#fw-section-hero-video-9e3eed2b-cc9d-4c81-8081-bd314a227477 {

.button--primary, .button--outline { border: none; background-color: #0e2a4f; }
.button--primary:hover, .button--outline:hover { background-color: #143e75; opacity: 1 !important; }
.hero__heading--regular { padding: 40px 0 0 0; }

.hero__container--regular { 
  margin-top: -109px; 
  overflow: visible !important;
}

.hero { overflow: visible !important; }
}

#fw-section-hero-video-d06120ed-483a-43d5-ba26-3cd507bd7b06 {

.button--primary, .button--outline { border: none; background-color: #0e2a4f; }
.button--primary:hover, .button--outline:hover { background-color: #143e75; opacity: 1 !important; }
.hero__heading--regular { padding: 40px 0 0 0; }

.hero__container--regular { 
  margin-top: -109px; 
  overflow: visible !important;
}

.hero { overflow: visible !important; }
}

#fw-section-hero-video-c808c930-732f-4ed7-96de-c5895237e6eb {

.button--primary, .button--outline { border: none; background-color: #0e2a4f; }
.button--primary:hover, .button--outline:hover { background-color: #143e75; opacity: 1 !important; }
.hero__heading--regular { padding: 40px 0 0 0; }

.hero__container--regular { 
  margin-top: -109px; 
  overflow: visible !important;
}

.hero { overflow: visible !important; }
}

#fw-section-hero-video-9e67bac6-6056-4ae3-bf45-493ed9ea1f63 {

.button--primary, .button--outline { border: none; background-color: #0e2a4f; }
.button--primary:hover, .button--outline:hover { background-color: #143e75; opacity: 1 !important; }
.hero__heading--regular { padding: 40px 0 0 0; }

.hero__container--regular { 
  margin-top: -109px; 
  overflow: visible !important;
}

.hero { overflow: visible !important; }
}

#fw-section-hero-video-c3a69aad-c4f7-4d79-8447-07e3d40a8830 {

.button--primary, .button--outline { border: none; background-color: #0e2a4f; }
.button--primary:hover, .button--outline:hover { background-color: #143e75; opacity: 1 !important; }
.hero__heading--regular { padding: 40px 0 0 0; }

.hero__container--regular { 
  margin-top: -109px; 
  overflow: visible !important;
}

.hero { overflow: visible !important; }
}

#fw-section-hero-video-a3c0861d-2645-4c0e-9493-a7657d990168 {

.button--primary, .button--outline { border: none !important; background-color: #4f0e4a !important; }
.button--primary:hover, .button--outline:hover { background-color: #72136c !important; opacity: 1 !important; }
.hero__heading--regular { padding: 40px 0 0 0; }

.hero__container--regular { 
  margin-top: -109px; 
  overflow: visible !important;
}

.hero { overflow: visible !important; }
}



#fw-section-hero-video-04131acd-3310-4561-8bed-abae30e10c57 {

.button--primary, .button--outline { border: none; background-color: #0e2a4f; }
.button--primary:hover, .button--outline:hover { background-color: #143e75; opacity: 1 !important; }
.hero__heading--regular { padding: 40px 0 0 0; }

.hero__container--regular { 
  margin-top: -109px; 
  overflow: visible !important;
}

.hero { overflow: visible !important; }
}


#fw-section-hero-video-0 {

.button--primary, .button--outline { border: none; background-color: #0e2a4f; }
.button--primary:hover, .button--outline:hover { background-color: #143e75; opacity: 1 !important; }
.hero__heading--regular { padding: 40px 0 0 0; }

.hero__container--regular { 
  margin-top: -109px; 
  overflow: visible !important;
}

.hero { overflow: visible !important; }
}
#fw-section-newsletter-d0c646e9-ff9a-4dd4-80e6-2c66451092a1 {

  .newsletter__content {
    padding: 30px 24px;
    max-width: 800px;
    margin: 0 auto;
  }
}

#fw-section-footer {

.product__breadcrumbs {
  margin-top: 100px !important;
}
/* help */
.page__header { z-index: 1; }
}

#fw-section-header {

.header--transparent { 
  background: linear-gradient(180deg, rgba(2, 5, 14, 1) 1%, rgba(0, 0, 0, 0) 100%); 
}
.header { 
  background: linear-gradient(180deg,rgba(2, 5, 14, 1) 1%, rgba(0, 0, 0, 0) 100%) !important; width: 100%; 
} 

/* hover states */
.header__nav .header__link:hover, .cart-widget:hover, .header__link--icon:hover {
  color: #5283c2;
}

/* custom theme */
/* top logo color */
.stargazer-page {
  --color-primary: #fff !important;
  --color-primary-rgb: 255, 255, 255 !important;
  --color-primary: #fff !important;
  --color-primary-rgb: 255, 255, 255 !important;
}

.stargazer-page img[src="https://imgproxy.fourthwall.com/Opdk12YTM6v3D7QTXoXq4PUd-e63wvZ7qCS-MiqKz4E/w:60/sm:1/enc/9W7NykAa7jGWOS4K/rpWP5icncs8qqLQx/d-Gbo_oBQtmc5_ID/wlcfTuNRfGqo_wP0/EsPuKra4oQb1GI1H/5EYjCpOR4PniSFjY/S8tKDKKF_ZNHIdK-/TcRSpZYjTqtkjxHv/POPBB0oocNDkg6Va/IeYwu3WBC6X9z8uE/Bbu2zRXDVcdNyebd/X4oWM4UOTdLIXo5u/Vo4Z3yYscgItn0z4/glZVIbJnYbu1NLE5/-6N7BG2VF4RzuQrm/hA7M6skUrZIV26Uq"] {
  filter: hue-rotate(90deg) !important;
}




}
#fw-section-hero-video-f2993f9f-b3b5-4d37-8a0d-08bb261a823a {

.button--primary, .button--outline { border: none; background-color: #0e2a4f; }
.button--primary:hover, .button--outline:hover { background-color: #143e75; opacity: 1 !important; }
.hero__heading--regular { padding: 40px 0 0 0; }

.hero__container--regular { 
  margin-top: -109px; 
  overflow: visible !important;
}

.hero { overflow: visible !important; }
}


#fw-section-hero-video-02fcbef9-a62a-487a-9a64-5d92aa724b8a {

.button--primary, .button--outline { border: none !important; background-color: #4f0e4a !important; }
.button--primary:hover, .button--outline:hover { background-color: #72136c !important; opacity: 1 !important; }
.hero__heading--regular { padding: 40px 0 0 0; }

.hero__container--regular { 
  margin-top: -109px; 
  overflow: visible !important;
}

.hero { overflow: visible !important; }
}